<?php
// +----------------------------------------------------------------------
// | [ WE CAN DO IT MORE SIMPLE  ]
// +----------------------------------------------------------------------
// | Copyright (c) 2018-2020 rights reserved.
// +----------------------------------------------------------------------
// | Author: TABLE ME
// +----------------------------------------------------------------------
// | Date: 2020-08-30 14:41
// +----------------------------------------------------------------------

use think\facade\Route;

Route::group('member', function () {
    //获取列表
    Route::rule('getMember', 'v1.Member/getMember');
    //获取会员等级
    Route::rule('getMemberLevel', 'v1.Member/getMemberLevel');
    //获取跟进管理员
    Route::rule('getAdmin', 'v1.Member/getAdmin');
    //修改会员
    Route::rule('memberUpdate','v1.Member/memberUpdate');
    //获取会员详情
    Route::rule('item','v1.Member/getItem');
    //获取会员明细日志
    Route::rule('detailList','v1.Member/detailList');
    //转账操作
    Route::rule('sendMoney','v1.Member/sendMoney');
    //更新推荐人
    Route::rule('editTj','v1.Member/editTj');
    //JILU1
    Route::rule('followUpList','v1.Member/followUpList');
    //提交跟进信息
    Route::rule('followUpSave','v1.Member/followUpSave');
    //提交跟进信息
    Route::rule('down','v1.Member/down');

})->middleware([
    \app\system\middleware\AllowOriginMiddleware::class,
    \app\system\middleware\AdminAuthTokenMiddleware::class
   // \app\adminapi\middleware\AdminCkeckRole::class
]);